/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.eazysoftsolutions.com
 Description:    Divi Child Theme
 Author:         Pravin Jakate
 Author URI:     http://www.eazysoftsolutions.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: Raleway;
    src: url('fonts/Raleway-Regular.ttf') format('truetype');
}
h1 { clear: both; }
.et_pb_widget a { color: #3399CC; }
/* .et_left_sidebar #main-content .container:before { left: 29.4%; } */
/* .et_left_sidebar #left-area { width: 66%; margin-left: 0px; margin-right: 0px; } */
.et_left_sidebar #left-area { /*float: right;*/ margin-left: 0; }
/* .et_left_sidebar #sidebar { width: 312px; } */
.et_pb_widget_area_left { border-right: medium none;}
.search-new #s { background: url(images/search_bar.png); background-repeat: no-repeat; width: 195px; height: 34px; border: medium none; }
.search-new #searchsubmit { background: url(images/search_button.png); background-repeat: no-repeat; width: 86px; height: 34px; border: medium none; cursor: pointer; position: absolute; margin-left: -8px; }
.et-search-form input { background: url(images/search_bar_old.png); background-repeat: no-repeat; width: 300px; height: 40px; padding: 0px; }
.widget_search #s,.et_pb_widget_area #s { background: url(images/search_bar.png); background-repeat: no-repeat; width: 220px; height: 32px; padding: 0px; border: medium none; margin: auto; display: block; }
.widget_search #searchsubmit,.et_pb_widget_area #searchsubmit { background: url(images/search_button.png); background-repeat: no-repeat; width: 98px !important; height: 34px !important; border: medium none; cursor: pointer; padding: 0px; max-width: 100px;  position: relative; margin: 10px auto auto; display: block;}
.footer-widget { width: 310px; }
/* .et_pb_row { padding: 0px; } */
.et_pb_section { padding: 0px 0 0; }
.search-new { float: left; width: 278px; }
.logo-div { float: left; }
#main-content .container { padding-top: 0px; }
.et-fixed-header #logo { max-height: 40px; }
.et_pb_widget { float: none; margin: 0 30px 30px 0; width: 98%; }
#top-header #et-secondary-nav li ul .et_nav_text_color_light { background-color: #2EA3F2; }
.google-ads-top { background-color: transparent; width: 100%; }
#main-content { margin-top: 20px; padding: 0px 10px; }
#main-content img { border: 1px solid #e5e5e5 ;  }
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color: #FFFFFF; font-size: 14px; }
/* .gecko .widget_search #searchsubmit { margin-left: 5%; margin-top: 0px; height:46px;} */
.et_right_sidebar #left-area { margin-right: 40px; }
.google-ads-inner { width:970px;margin:auto;height: 90px; }
#hometips_essl_links
{visibility: hidden;}
.et_pb_slide_description {
   background: none repeat scroll 0 0 padding-box content-box rgba(0,0, 0, 0.4);
   padding: 130px 0px;
   /* padding-right: 0px !important;
   padding-left: 0px !important; */
}
.et_pb_container {
    width:100% !important;
}
.et_pb_post td {
    padding: 0.857em 0px !important;
}
.et_pb_slide_with_image .et_pb_slide_description {
    float: none;
    padding-bottom: 200px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: auto;
}
#et-footer-nav .container {
    text-align: center;
}
#main-header #et_mobile_nav_menu {
    margin-top: -10px;
}
.padding-bottom-zero {
    padding-bottom: 0px !important;
}
#left-area .post-meta {
    font-size: 13px;
    padding-bottom: 0px;
}
.et_pb_post .post-meta {
    margin-bottom: 0px;
}
.et_pb_post .entry-content {
    padding-top: 15px;
     color: #444 !important;
    font-size: 15px;
    line-height: 1.8em;
}
.et_pb_section_parallax, .et_pb_slider_parallax {
    height: 500px;
}
.video-div-left {
    width: 307px; height: 260px; padding: 5px; float: left;
}
.video-div-right {
    width: 307px; height: 260px; padding: 5px; float: right;
}
.et_pb_post h2, .et_pb_portfolio_item h2 {
    font-size: 26px;
}
.anchor-main {
    background-color: #F7F7F7; border: 1px solid #CCCCCC; width: 540px; margin-bottom: 20px; display: table;
}
.anchor-main-small {
    width: 260px !important;
}
.anchor-inner1 {
    float: left; margin-left: 10px; width: 240px; padding: 5px;
}
.anchor-inner2 {
    width: 240px; float: left; margin-left: 20px; margin-top: 24px; padding: 5px;
}
.anchor-inner1-inner {
    font-size: 13px; font-style: italic; font-family: 'Open Sans', Arial, sans-serif;
}
.breadcrum-third {
    margin: 0px; vertical-align: top; float: left;
}
.et_pb_blurb h4 a {
    color: #3399CC;
    text-decoration: none;
}
.et_pb_slide_description .et_pb_more_button {
    margin-bottom: 20px;
}
.et_pb_slide_description h2 {
    margin-top: 15px;
}
.et_pb_column_2_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 120px 0;
}
#Social-Sidebar {
    top: 40%;
}
.et_pb_slide .et_pb_container .et_pb_slide_description a.et_pb_more_button {
    padding: 6px 25px;
}
.widget_search #s {
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    text-indent: 8px;
}
.et-search-form input {
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    text-indent: 8px;
}
.et_pb_widget_area #s {
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    text-indent: 8px;
}
.page_item_bold {
    font-weight: bold;
}
/*-------------------[320px]------------------*/
@media screen and ( max-width: 481px ) {
    .et_pb_row {
        padding-top: 0px;
    }
    .et_pb_section_parallax, .et_pb_slider_parallax {
        height: 400px;
    }
}
.et_pb_row_inner:nth-of-type(n+2) { padding-top: 5px; }
.et_mobile_device .et_pb_slider_parallax .et_pb_slide {
    height: 400px;
}

#sidebar .et_pb_newsletter {
/*    background-color: #3399CC;*/
    width: 99%;
}
#sidebar .et_pb_newsletter_description {
    float: left;
    padding: 0 7px;
    width: 93%;
}
#sidebar .et_pb_newsletter_form {
    float: left;
    padding: 6px;
    width: 96%;
}
#sidebar .et_pb_newsletter_button {
    width: 99%;
}
@media screen and (min-width: 480px) and (max-width:980px) {
    #sidebar .et_pb_newsletter_description {
        padding: 0px 58px;
    }
}
@media screen and (max-width:479px) {
    #sidebar .et_pb_newsletter_description {
        padding: 0px 28px;
    }
}
.et_nav_text_color_light #et-secondary-nav a {
    font-weight: bold;
}
.search-text {
    font-family: 'Open Sans', Arial, sans-serif;font-size: 14px; color: #333333;text-align: center;
}
.browse-text { margin-top: -3px; text-align: center; padding-bottom: 4px; }
#browse-img {
    background: url(images/browse.png); background-repeat: no-repeat; width: 112px; height: 34px; padding: 0px; border: medium none; margin: auto; display: block;
}
.find-text {
    color: #999999; font-style: italic; font-weight: 400; text-align: center;
}
.widget_search #searchform div {
    width: 225px;
    margin: auto;
}
#sidebar .et_pb_newsletter { padding: 10px 0; }
.fb-like-div { margin: auto auto 20px; width: 300px; padding: 0px; }
.wpqn { top: auto !important; bottom: 0; height: 50px; border-bottom: 0px !important; }
.wpqn_down { top: auto !important; bottom: 0; }
.yahoo-div-left {
    float: left;
    height: 280px;
    padding: 5px;
    width: 340px;
}
.yahoo-div-right {
    float: right;
    height: 280px;
    padding: 5px;
    width: 340px;
}
.wpqn div { margin: 8px auto auto 8px !important; width: 100% !important; position: relative !important; }
#sticky-search #sticky-s { background: url(images/search_bar.png); background-repeat: no-repeat; width: 220px; height: 32px; border: medium none; margin-left: -32px; font-family: 'Open Sans',Arial,sans-serif; font-size: 16px; padding: 0px; display: inline-block; vertical-align: top; margin-top: 2px; }
#sticky-search #sticky-searchsubmit { background: url(images/search_button.png); background-repeat: no-repeat; width: 98px; height: 34px; border: medium none; cursor: pointer; margin-left: 8px; display: inline-block; vertical-align: top; margin-top: 0.5px; }
.et-pb-arrow-prev, .et-pb-arrow-next { top: 46%; }
@media screen and (max-width:347px) {
    /*#sticky-search #sticky-searchsubmit {
        vertical-align: middle;margin-left: -14px;
    }
    .wpqn div {
        margin: 8px auto auto 26px !important;position: relative !important;width: 86% !important;
    }*/
    .wpqn { top: 0 !important; bottom: auto; }
    #sticky-search #sticky-s { background: url(images/search_bar_mobile.png); background-repeat: no-repeat; width: 200px; height: 29px; border: medium none; margin-left: -32px; font-family: 'Open Sans',Arial,sans-serif; font-size: 16px; padding: 0px; display: inline-block; vertical-align: top; margin-top: 2px; }
    /* .wpqn { display: block !important; bottom: 0 !important; -webkit-overflow-scrolling: touch; } */
    /* .wpqn { position: absolute !important; } */
    .google-ads-top {
            margin-top: 50px;
    }
}
@media screen and (max-width:601px) {
    .anchor-main {
        background-color: #F7F7F7;
        border: 1px solid #CCCCCC;
        display: table;
        margin-bottom: 20px;
        width: 240px !important;
    }
    .anchor-inner2 {
        float: none !important;
        margin-left: 10px !important;
        margin-top: 24px;
        padding: 5px;
        width: 240px;
    }
    .breadcrum-third {
        margin: 0px; vertical-align: top; float: left; clear: both;
    }
    .container {
        width: 100% !important;
    }
    .et_pb_row, .container, .et_pb_container { width: 100% !important; }
}
.yahoo-ad-bottom {
    margin-top: 40px;
}
@media screen and (min-width: 1101px) {
    .et_left_sidebar #main-content .container:before { left: 304px; }
    .et_left_sidebar #left-area { width: 768px; }
    .et_left_sidebar #sidebar { width: 304px; }
    .et_right_sidebar #main-content .container:before { right: 307px; }
    .et_right_sidebar #left-area { width: 768px; margin-right: 8px; }
    .et_right_sidebar #sidebar { width: 304px; }
}
.h2-discuss { margin-top: 40px; }
.et_left_sidebar #sidebar .et_pb_widget { margin: 0px 30px 10px 0px; }
.et_right_sidebar #sidebar .et_pb_widget { margin: 0px 30px 10px 0px; }
@media screen and (max-width:336px) { 
    .breadcrum-third { clear:none; }
}
.single .et_pb_post { margin-bottom: 0px; }
.single .post { padding-bottom: 0px; }
.et_pb_newsletter_form p input {
/*    background: url(images/text_field.png); background-repeat: no-repeat;
    background-position: center;*/
    border: 1px solid !important;
    border-radius: 6px !important;
    border-color: rgb(204,204,204) !important;
    padding: 7px 3% !important;
    text-indent: 20px;
}
/*#sidebar .et_pb_newsletter_form p input {
    width: 100%;
}*/
/*.et_pb_newsletter_form {
    padding-left: 10px !important;
}*/
/*#sidebar .et_pb_newsletter {
    background: url(images/outer_stroke.png); background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}*/
.et_pb_newsletter {
    border:3px solid rgb(255,136,51);
    border-radius:20px;
    text-align: center;
    background-color: #fff !important;
    min-width: 300px !important;
}
.et_pb_newsletter_description {
   
    background-position: center;
   
}
.et_pb_newsletter_button {
    background-color: rgb(17,153,205);
    width: 90% !important;
    height: 43px;
    font-size: 25px;
    line-height: 1.5em !important;
    border: 2px solid transparent; padding: 0px 34px 6px 14px !important;
}
.et_pb_newsletter_button:after {
    line-height: 1.2em !important;
}
.et_pb_newsletter_button:hover {
    background-color: rgb(17,153,205) !important;
    width: 90% !important;
    padding: 0px 34px 6px 14px !important;
}
span.media-credit {
    font-size: 10.5px;
    margin: -1px -2px;
}
.et_pb_slide_description a {color: #fff;}
p.wp-caption-text {text-align: left !important; font-family: Raleway; font-weight: bold; font-size: 12px !important; line-height: 1.5em !important;}
div.media-credit-container {max-width: 100% !important;}

article.et_pb_post div.entry-content p { font-size: 15px; color: #444 !important; line-height: 1.8em;}
div.anchor-main, div.anchor-main p { line-height: 23px !important; font-size: 100% !important;}
/*div.entry-content {line-height: 1.8em; font-size: 15px;}
div.anchor-main {line-height: 23px; font-size: 100%;}*/

article.et_pb_post  h1, article.et_pb_post h2, article.et_pb_post h3{  line-height: 1.2em !important;}
div.et_pb_slide_description h2 {
    color: white !important;
}
span.slider-credit{width: 100%}
span.slider_credit_span
{
    float:right;
    background:rgba(0,0,0,0.3);
    color:white;padding-right:5px;
    padding-bottom:4px;padding-left:5px;
    margin-top:-15px;
}

.chrome span.slider_credit_span
{
    float:right;
    background:rgba(0,0,0,0.3);
    color:white;padding-right:5px;
    padding-bottom:6px;padding-left:5px;
    margin-top:-1px;
    padding-top: 2px;
}
h3.rpwe-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    clear: none;
    font-size: 15px !important;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
h3.rpwe-title a {
    color: #3399cc !important;
    font-size: 15px;
    }
.rpwe-alignleft {
    display: inline;
    float: left;
}
.rpwe-thumb {
    border: 1px solid #eee !important;
    box-shadow: none !important;
    margin: 2px 10px 2px 0;
    padding: 3px !important;
}

.rpwe-clearfix:before, .rpwe-clearfix:after {
    content: "";
    display: table !important;
}
.rpwe-clearfix:after {
    clear: both;
}
.rpwe-clearfix:before, .rpwe-clearfix:after {
    content: "";
    display: table !important;
}


.rpwe-block ul {
    list-style: none outside none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.rpwe-block li {
    border-bottom: 1px solid #eee;
    list-style-type: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
